summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas K. Huettel (dilfridge) <dilfridge@gentoo.org>2015-10-11 23:43:40 +0200
committerAndreas K. Huettel (dilfridge) <dilfridge@gentoo.org>2015-10-11 23:43:40 +0200
commit34e41dcb793e32b867f6ea84f7a759bbee0556a3 (patch)
treec116881260f77226700d0b6f8fb7fa51876906f0 /app-officeext
parentMerge remote-tracking branch 'github/pr/180' (diff)
downloadgentoo-34e41dcb793e32b867f6ea84f7a759bbee0556a3.tar.gz
gentoo-34e41dcb793e32b867f6ea84f7a759bbee0556a3.tar.bz2
gentoo-34e41dcb793e32b867f6ea84f7a759bbee0556a3.zip
app-officeext/ooofbtools: Add die
Package-Manager: portage-2.2.23
Diffstat (limited to 'app-officeext')
-rw-r--r--app-officeext/ooofbtools/ooofbtools-2.38.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/app-officeext/ooofbtools/ooofbtools-2.38.ebuild b/app-officeext/ooofbtools/ooofbtools-2.38.ebuild
index eab54333b1e..c442c9362ee 100644
--- a/app-officeext/ooofbtools/ooofbtools-2.38.ebuild
+++ b/app-officeext/ooofbtools/ooofbtools-2.38.ebuild
@@ -29,9 +29,9 @@ OFFICE_EXTENSIONS_LOCATION="${S}"
src_prepare() {
# Remove Windows cruft
- pushd "${WORKDIR}/${MY_PN}.oxt" 2>/dev/null
+ pushd "${WORKDIR}/${MY_PN}.oxt" 2>/dev/null || die
rm -r win32 || die
- popd 2>/dev/null
+ popd 2>/dev/null || die
}
src_install() {